Text-Levenshtein-Damerau

Errors

Text-Levenshtein-Damerau-0.36 has the following 2 errors.

CategoryError
consistent_version0.19,0.36
use_warningsText::Levenshtein::Damerau, Text::Levenshtein::Damerau::PP